prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libavformat
Description: FFmpeg container format library
Version: 51.7.0
Requires:  ogg >= 1.1 vorbis vorbisenc libavcodec = 51.28.0
Conflicts:
Libs: -L${libdir} -lavformat -lm -lossaudio -L/usr/local/lib -lz -lmp3lame -lm -lvorbis -lvorbisenc -logg -logg -lfaac -lfaad 
Cflags: -I${includedir} -I${includedir}/ffmpeg
